petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMRedundantSetSize

Sets the size of a densely coupled redundant object

### Synopsis

    #include "petscdmredundant.h"
    PetscErrorCode DMRedundantSetSize(DM dm,PetscMPIInt rank,PetscInt N)

Collective on DM Many br

### Input Parameter

| dm | - redundant DM Many br
| rank | - rank of process to own redundant degrees of freedom Many br
| N | - total number of redundant degrees of freedom Many br

Many br

### See Also

DMDestroy(), DMCreateGlobalVector(), DMRedundantCreate(), DMRedundantGetSize()

Level:advanced
Location:src/dm/impls/redundant/dmredundant.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages